@media screen and (min-width: 1171px) and (max-width: 1217px) { 
	.pro .best-assurance section.all-offers h2{
		font-size:16px;
	}
	.pro .best-assurance section.all-offers button{
		line-height:22px;
	}	

    
}

@media screen and (max-width: 1170px) {
	/*bootstrap*/
	.container-fluid {
		padding-left: 12px;
		padding-right: 12px;
	}
	.row {
		margin-left: -6px;
		margin-right: -6px;
	}
    .container{padding:0 6px;}
    .container.no-pad-resp-container{padding:0;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 12px;
		padding-right: 12px;
	}

	/*--------------------------------------------
		$general
	--------------------------------------------*/
	.hidden-tab{display:none !important;}
	.hidden-desk{display:block !important;}
	.visible-phone{display:none !important;}
	.visible-phone-inline{display:none !important;}
	.visible-tab{display:block !important;}
	.visible-desk{display:none !important;}
	.best-assurance.container{padding:0;}
	
	/*home*/
	.pro .best-assurance section.all-offers h2{
		font-size:13px;
	}
	.best-assurance section.all-offers button:after{display:none;}
    .best-assurance section.all-offers button{font-weight:normal;}
    .best-assurance .tablecell.big-block img{
        display:none !important;
    }
	#product div h3{
        font-size:14px;
        overflow: hidden;
        -o-text-overflow: ellipsis; /* pour Opera 9 */
        text-overflow: ellipsis;
        word-wrap: break-word;
        white-space:nowrap;
        display: block;
	}
	
	.swiper, .swiper .swiper-wrapper,.swiper .swiper-slide{
		height:auto !important;
	}

    #product div h3.line-title{
        height:auto;
    }
    h3.line-title font, h3.line-title span
    {
        font-size:18px;
        display:inline-block;
    }
    .line-title:after{
        margin-bottom:16px;
    }
}